For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Request featuresContact support
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
  • Docs
    • Event types
    • Tariff
  • API Reference
        • GETGet monthly order limits of a product
        • POSTCreate a product's monthly order limit
        • DELDelete monthly order limit
        • PATCHUpdate a monthly order limit
LogoLogo
Request featuresContact support
API ReferenceShop Inventory Management

Get monthly order limits of a product

GET
https://cdn.emnify.net/api/v1/shop/product/:product_id/monthly_limit
GET
/api/v1/shop/product/:product_id/monthly_limit
$curl https://cdn.emnify.net/api/v1/shop/product/1.1/monthly_limit \
> -H "Authorization: Bearer <token>"
1[
2 {
3 "id": 1,
4 "max_quantity": 500,
5 "threshold_percentage": 50
6 },
7 {
8 "id": 2,
9 "max_quantity": 100,
10 "organisation": {
11 "id": 44,
12 "name": "org44"
13 }
14 }
15]
Returns a list of monthly order limits configured for the selected product.
Was this page helpful?
Previous

List shipping providers for tracking orders

Next

Create a product's monthly order limit

Built with

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the POST request to /api/v1/authenticate.

Path parameters

product_iddoubleRequired
Numerical ID of a product

Response

OK
iddouble
max_quantitydouble
threshold_percentagedouble
Percentage of the monthly limit after which an event should be triggered
organisationobject
Override the global limit for a specific organization

Errors

404
Not Found Error